<div class="col-md-10 col-sm-11">
  <!--<button type="button" class="slide-toggle">Slide Toggle</button> -->
  <div class="main-dash-right">
    <app-generic-content-loader *ngIf="isLoadingFaqs"></app-generic-content-loader>
    <div *ngIf="!isLoadingFaqs">
      <div class="row">
        <div class="col-xs-12">
          <div class="title-heading">
            <h2>Help</h2>
          </div>
          <div class="title-heading">
            <h2 class="orangecolor margintop10">faq's</h2>
          </div>


          <div class="panel-group margintop20" id="accordion">
            <div class="panel panel-default" *ngFor="let faq of faqs">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#{{faq._id}}" class="collapsed" aria-expanded="false">
                    {{faq.question}}
                  </a>
                </h4>
              </div>
              <div id="{{faq._id}}" class="panel-collapse collapse" aria-expanded="false" style="height: 0px;">
                <div class="panel-body">
                  {{faq.answer}}
                </div>
              </div>
            </div>
          </div>

        </div>

      </div>

    </div>

  </div>
</div>
